Bug 494855 - gnome-package systray icon still exist after all updates finished
gnome-package systray icon still exist after all updates finished
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 07:57 EDT by Luo Bin
Modified: 2009-05-26 15:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 17:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luo Bin 2009-04-08 07:57:22 EDT
Description of problem:
gnome-package systray icon still exist notice me updates available after all packages get refreshed.
if you click the systray to update system ,you will get info "no updates available"…… 

Version-Release number of selected component (if applicable):
gnome-packagekit-2.27.1-1.fc11

How reproducible &&Steps to Reproduce:
Just enable gnome-packagekit and use it to update system,be careful to the systray icon
 and you will notice it!  
reboot sysytem will make this disappear.

Expected results:
no updates available ,no updates-noticing!

Additional info:
Comment 1 Richard Hughes 2009-04-15 12:43:09 EDT
Should be fixed in rawhide, right?
Comment 2 Luo Bin 2009-04-15 12:53:25 EDT
(In reply to comment #1)
> Should be fixed in rawhide, right?  

Yes,It was fixed,Thanks!
Comment 3 James 2009-05-26 15:53:09 EDT
What's the number of the version in which this is fixed?

Note You need to log in before you can comment on or make changes to this bug.